import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlPjTaskComponent } from './pl-pj-task.component';

describe('PlPjTaskComponent', () => {
  let component: PlPjTaskComponent;
  let fixture: ComponentFixture<PlPjTaskComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlPjTaskComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlPjTaskComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
